uuid: 7ec046ff-040d-4322-b67c-2cd332fc8969
langcode: es
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_image_main
    - taxonomy.vocabulary.authors
  module:
    - image
id: taxonomy_term.authors.field_image_main
field_name: field_image_main
entity_type: taxonomy_term
bundle: authors
label: Imagen
description: 'Foto o imagen personal. Si no tenemos nada mejor, usar esta <a href="/sites/default/files/user-default.png" target="_blank">user-default.png</a>.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:file'
  handler_settings: {  }
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'png gif jpg jpeg webp'
  max_filesize: ''
  max_resolution: ''
  min_resolution: ''
  alt_field: true
  alt_field_required: true
  title_field: false
  title_field_required: false
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
field_type: image
